<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>HW_02_GULP_SCSS</title>
    <link rel="stylesheet" href="./dist/styles.min.css">
</head>
<body>
<header class="header container">
    <div class="header__dropdown-menu-wrapper">
        <div class="header__nav-menu-btn">
            <img class="header__burger-button show" src="./dist/img/_header/header_burger-button.jpg">
            <img class="header__button-close hide" src="./dist/img/_header/header_button-close.jpg">
        </div>
        <ul class="header__dropdown-menu hide">
            <li><a href="#" class="header__link">Home</a></li>
            <li><a href="#" class="header__link">About Us</a></li>
            <li><a href="#" class="header__link">Our Journal</a></li>
            <li><a href="#" class="header__link">Projects</a></li>
            <li><a href="#" class="header__link">news</a></li>
            <li><a href="#" class="header__link">features</a></li>
            <li><a href="#" class="header__link">contact</a></li>
        </ul>
    </div>
    <ul class="header__nav-menu">
        <li><a href="#" class="header__link">Home</a></li>
        <li><a href="#" class="header__link">About Us</a></li>
        <li><a href="#" class="header__link">Our Journal</a></li>
        <li><a href="#" class="header__link">Projects</a></li>
        <li><a href="#" class="header__link">news</a></li>
        <li><a href="#" class="header__link">features</a></li>
        <li><a href="#" class="header__link">contact</a></li>
    </ul>
    <div class="header__main-img">
        <img src="./dist/img/_header/header_main-img.jpg" alt="#">
    </div>
</header>

<main>
    <section class="posts container">
        <h2 class="posts__title">- our Recent posts</h2>
        <div class="posts__container">

            <!--        post 1-->
            <div class="posts__post">
                <a href="#">
                    <img class="posts__post-img" src="./dist/img/_posts/post-img1.jpg">
                </a>
                <div class="posts__post-wrapper">
                    <a href="#">
                        <h4 class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</h4>
                    </a>
                    <div class="posts__post-info">
                        <a href="#">Photography, Journal</a>
                        <span>/</span>
                        <a href="#">9 Comments</a>
                    </div>
                    <a href="#">
                        <p class="posts__post-content">Etiam porta sem malesuada euismod.
                            Aenean leo quam.<br>
                            Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </a>
                </div>
            </div>

            <!--        post 2-->
            <div class="posts__post">
                <a href="#">
                    <img class="posts__post-img" src="./dist/img/_posts/post-img2.jpg">
                </a>
                <div class="posts__post-wrapper">
                    <a href="#">
                        <h4 class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</h4>
                    </a>
                    <div class="posts__post-info">
                        <a href="#">Photography, Journal</a>
                        <span>/</span>
                        <a href="#">9 Comments</a>
                    </div>
                    <a href="#">
                        <p class="posts__post-content">Etiam porta sem malesuada euismod.
                            Aenean leo quam.<br>
                            Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </a>
                </div>
            </div>

            <!--        post 3-->
            <div class="posts__post">
                <a href="#">
                    <img class="posts__post-img" src="./dist/img/_posts/post-img3.jpg">
                </a>
                <div class="posts__post-wrapper">
                    <a href="#">
                        <h4 class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</h4>
                    </a>
                    <div class="posts__post-info">
                        <a href="#">Photography, Journal</a>
                        <span>/</span>
                        <a href="#">9 Comments</a>
                    </div>
                    <a href="#">
                        <p class="posts__post-content">Etiam porta sem malesuada euismod.
                            Aenean leo quam.<br>
                            Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </a>
                </div>
            </div>

            <!--        post 4-->
            <div class="posts__post">
                <a href="#">
                    <img class="posts__post-img" src="./dist/img/_posts/post-img4.jpg">
                </a>
                <div class="posts__post-wrapper">
                    <a href="#">
                        <h4 class="posts__post-title">Aenean Adipiscing Etiam Vestibulum</h4>
                    </a>
                    <div class="posts__post-info">
                        <a href="#">Photography, Journal</a>
                        <span>/</span>
                        <a href="#">9 Comments</a>
                    </div>
                    <a href="#">
                        <p class="posts__post-content">Etiam porta sem malesuada euismod.
                            Aenean leo quam.<br>
                            Pellentesque ornare sem lacinia quam venenatis
                            vestibulum.</p>
                    </a>
                </div>
            </div>

        </div>
    </section>

    <section class="shots">
        <div class="container">
            <div class="shots__mobile-version">
                <h2 class="shots__title">- Last Instagram Shot</h2>
                <a href="#">
                    <img src="./dist/img/_shots/post-1.jpg">
                </a>
            </div>

            <div class="shots__extended-version">
                <div class="shots__title-wrapper">
                    <h2 class="shots__title">- Latest Instagram Shots</h2>
                    <a href="#" class="shots__link">go to our instagram page -</a>
                </div>
                <div class="shots__items-wrapper">
                    <a href="#">
                        <img src="./dist/img/_shots/post-1.jpg">
                    </a>
                    <a href="#">
                        <img src="./dist/img/_shots/post-2.jpg">
                    </a>
                    <a href="#">
                        <img src="./dist/img/_shots/post-3.jpg">
                    </a>
                    <a href="#">
                        <img src="./dist/img/_shots/post-4.jpg">
                    </a>
                </div>

            </div>
        </div>
    </section>
</main>

<footer class="footer">
    <div class="footer__container">
        <h2 class="footer__title">- get in touch with us -</h2>
        <p class="footer__text">Maecenas faucibus molli interdum.
            Cras mattis consectetur purus sitor amet sed donec
            malesuada ullamcorper odio.</p>
        <div class="footer__links-wrapper">
            <a class="footer__link" href="#">
                <img alt="RSS" src="./dist/img/_footer/RSS.png">
            </a>
            <a class="footer__link" href="#">
                <img alt="Facebook" src="./dist/img/_footer/Facebook.png">
            </a>
            <a class="footer__link" href="#">
                <img alt="Twitter" src="./dist/img/_footer/Twitter.png">
            </a>
            <a class="footer__link" href="#">
                <img alt="Dribble" src="./dist/img/_footer/Dribble.png">
            </a>
            <a class="footer__link" href="#">
                <img alt="Pinterest" src="./dist/img/_footer/Pinterest.png">
            </a>
        </div>
        <div class="footer__contacts">
            <span>Moonshine St. 14-05 Light City  &nbsp; /</span>
            <span>T. +00 (123) 456 78 90  &nbsp;  /</span>
            <span>first.last@email.com</span>
        </div>
    </div>
</footer>
<script src="./dist/script.min.js"></script>
</body>
</html>